# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = libreoffice-fresh-tg
pkgbase = libreoffice-fresh-i18n
pkgver = 7.3.0-1
pkgdesc = Tajik language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1643848501
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 26085286
arch = any
license = LGPL
conflict = libreoffice-tg
provides = libreoffice-tg
depend = libreoffice-fresh
